<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Review</title>
</head>
<body>
	<h1>Music Review Page!</h1>


	<a href="https://chikorita157.com/2022/10/15/bocchi-the-rock-episode-2/">
	<img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSnzz9WIKb60k-Cys29PFVCeS4bBMQfSE95WA&usqp=CAU">
	</a>

	<ol type="I" reversed>
		<li> <a href="../index.html"> Go to Index page</li>
		<li> <a href="./index.html"> Go to music index</li>
		<li> <a href="./listings.html"> Go to Listings Page</li>


	</ol>




</body>
</html>